<?php
require_once __DIR__ . '/../vendor/tcpdf/tcpdf.php';

// تعريف الخط العربي
class KAFILO_TCPDF extends TCPDF {
    public function Header() {
        // ترويسة فارغة
    }

    public function Footer() {
        // تذييل فارغ
    }
}
